--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745130001.34758'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1745126522.0217'
    into_interval: 1d
    time: '1745126522.11657'
  minmax: 
    max: '1745130001.22718'
    min: '1745110082.18443'
    mtime: '1745129941'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745130001.22718'
    path: 02STAMP
    type: new
  - 
    epoch: '1745129881.66078'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1745129881.63325'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1745129881.29827'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1745128742.219'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1745128742.20826'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1745128742.1402'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1745128742.05625'
    path: 00whois.xml
    type: new
  - 
    epoch: '1745128742.0469'
    path: 00whois.html
    type: new
  - 
    epoch: '1745128359.97974'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1745128356.93749'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1745128352.68336'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1745128352.31938'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1745128350.06473'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1745128348.53051'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1745128344.65972'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1745128344.51467'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1745128343.75886'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1745128341.60787'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1745128341.00927'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1745128338.82216'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1745128338.6489'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1745117560.45423'
    path: id/P/PM/PMPERRY/CHECKSUMS
    type: new
  - 
    epoch: '1745113946.20316'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1745110082.20546'
    path: id/M/MA/MANWAR/Map-Tube-Madrid-0.40.meta
    type: new
  - 
    epoch: '1745110082.20379'
    path: id/M/MA/MANWAR/Map-Tube-Madrid-0.40.readme
    type: new
  - 
    epoch: '1745110082.18443'
    path: id/M/MA/MANWAR/Map-Tube-Madrid-0.40.tar.gz
    type: new
